/**
 * Created by jimiz on 2017/4/17.
 */
var express = require('express');
var GLJRouter = express.Router();
var GLJController = require('../controllers/GLJ_controller');

GLJRouter.post('/getData', GLJController.getData);
GLJRouter.post('/getItemTemplate', GLJController.getItemTemplate);
GLJRouter.post('/allocIDs', GLJController.allocIDs);

module.exports = GLJRouter;